@charset "UTF-8";

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
td,
th {
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

a:hover {
  text-decoration: none;
  opacity: .8;
}

a img {
  border: none;
}

img {
  max-width: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

@media screen and (max-width: 768px) {
  .c5-only-pc {
    display: none !important;
  }
}

.c5-only-sp {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .c5-only-sp {
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  .c5-mainvisual {
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
  }

  .c5-mainvisual__kv {
    margin-bottom: 8%;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .c5-mainvisual__kv {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  .c5-mainvisual__kv img {
    width: 100%;
  }
}

.c5-contents {
  background: #f5f5f5;
  padding: 50px 0;
}

@media screen and (max-width: 768px) {
  .c5-contents {
    width: 111.9%;
    padding: 4.66667vw 6vw;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.c5-contents .c5-contents__inner {
  width: 91.66667%;
  margin: 0 auto;
  border: 4px solid #024387;
  border-radius: 10px;
  padding: 3.33333%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .c5-contents .c5-contents__inner {
    width: 100%;
    padding: 6.66667vw 4vw;
  }
}

.c5-contents .c5-contents__inner::after {
  content: "";
  position: absolute;
  top: 4.4%;
  left: 1.4%;
  width: 100%;
  height: 100%;
  border-radius: 0 0 10px 0;
  border-right: 2px solid #024387;
  border-bottom: 2px solid #024387;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .c5-contents .c5-contents__inner::after {
    top: 2vw;
    left: 2vw;
  }
}

.c5-contents .c5-contents__inner dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  z-index: 100;
}

.c5-contents .c5-contents__inner dl dt {
  width: 18.7747%;
}

@media screen and (max-width: 768px) {
  .c5-contents .c5-contents__inner dl dt {
    width: 29.33333vw;
  }
}

.c5-contents .c5-contents__inner dl dd {
  width: 76.08696%;
}

@media screen and (max-width: 768px) {
  .c5-contents .c5-contents__inner dl dd {
    width: 46.66667vw;
  }
}

.c5-contents .c5-contents__inner dl dd .c5-contents__ttl {
  font-size: 2.5vw;
  line-height: 1.5;
  border-bottom: 3px dotted #024387;
  display: inline-block;
}

@media screen and (min-width: 1200px) {
  .c5-contents .c5-contents__inner dl dd .c5-contents__ttl {
    font-size: 30px;
  }
}

@media screen and (max-width: 768px) {
  .c5-contents .c5-contents__inner dl dd .c5-contents__ttl {
    font-size: 3.73333vw;
  }
}

.c5-contents .c5-contents__inner dl dd .c5-contents__txt {
  font-size: 1.83333vw;
  line-height: 1.5;
  margin-top: 20px;
}

@media screen and (min-width: 1200px) {
  .c5-contents .c5-contents__inner dl dd .c5-contents__txt {
    font-size: 22px;
  }
}

@media screen and (max-width: 768px) {
  .c5-contents .c5-contents__inner dl dd .c5-contents__txt {
    margin-top: 2.66667vw;
    font-size: 2.66667vw;
  }
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 30px;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 {
  width: 64.28571%;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__link__txt {
  font-size: 22px;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list {
  width: 30%;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list:nth-child(1) {
  background: #f8c8db;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list:nth-child(2) {
  background: #fee069;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list:nth-child(3) {
  background: #d9e9b1;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list.c5-btn__color__newcomer {
  background: #00B050;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list.c5-btn__color__newcomer a {
  color: #fff;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list.c5-btn__color__problems {
  background: #7E308D;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__btn__list.c5-btn__color__problems a {
  color: #fff;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 a {
  display: block;
  font-size: 2vw;
  line-height: 1.5;
  text-align: center;
}

@media screen and (min-width: 1200px) {
  .c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 a {
    font-size: 24px;
  }
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link02 {
  width: 25.97403%;
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link02 a {
  display: block;
  font-size: 1.83333vw;
  line-height: 1.5;
  padding: 6.06061% 0;
  border-bottom: 1px solid #2f353d;
  position: relative;
}

@media screen and (min-width: 1200px) {
  .c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link02 a {
    font-size: 22px;
  }
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link02 a::after {
  content: "";
  position: absolute;
  top: 30%;
  right: 0;
  width: 25%;
  padding-top: 25%;
  background: url(/bd/manga/images/arrow.png) no-repeat center center;
  background-size: cover;
}

.c5-contents .c5-contents__inner .c5-contents__btn {
  position: relative;
  z-index: 100;
  margin-top: 1.33333vw;
}

.c5-contents .c5-contents__inner .c5-contents__btn__ttl {
  font-size: 4vw;
  text-align: center;
  position: relative;
}

.c5-contents .c5-contents__inner .c5-contents__btn__ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 9.33333vw;
  height: 1px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #000;
}

.c5-contents .c5-contents__inner .c5-contents__btn__ttl::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 9.33333vw;
  height: 1px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #000;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link {
  margin-top: 5.33333vw;
  font-size: 4vw;
  text-align: center;
  line-height: 30px;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link:nth-child(2) {
  background: #f8c8db;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link:nth-child(3) {
  background: #fee069;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link:nth-child(4) {
  background: #d9e9b1;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link.c5-btn__color__newcomer {
  background: #00B050;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link.c5-btn__color__newcomer a {
  color: #fff;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link.c5-btn__color__problems {
  background: #7E308D;
}
.c5-contents .c5-contents__inner .c5-contents__btn__link.c5-btn__color__problems a {
  color: #fff;
}

.c5-contents .c5-contents__inner .c5-contents__btn__link a {
  display: block;
}

.c5-contents .c5-contents__inner .c5-contents__icon {
  position: absolute;
  top: 2%;
  left: auto;
  font-size: 0.9em;
  color: #fff;
  background: #FF0000;
  padding: 0.5%;
}

@media screen and (max-width: 768px) {
  .c5-contents .c5-contents__inner .c5-contents__icon {
    top: 1.5%;
    padding: 1%;
  }
}

.c5-tab {
  max-width: 1200px;
  margin: 0 auto 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .c5-tab {
    margin: 20px auto;
  }
}

.c5-tab__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 70%;
}

@media screen and (max-width: 768px) {
  .c5-tab__list {
    width: 100%;
  }
}

.c5-tab__scroll {
  width: 30%;
}

.c5-tab__scroll__btn {
  margin-left: auto;
  width: 60%;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: 0 0;
  border: 1px solid #174482;
}

.c5-tab__scroll__btn:hover {
  opacity: .8;
  cursor: pointer;
}

.c5-tab__scroll__btn a {
  display: block;
  text-align: center;
  font-size: 18px;
  color: #174482;
}

@media screen and (max-width: 768px) {
  .c5-tab__scroll__btn a {
    font-size: 16px;
  }
}

.c5-tab__scroll__btn a:hover {
  opacity: 1;
}

.c5-tab__btn {
  width: 20%;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .c5-tab__btn {
    width: 30%;
  }
}

.c5-tab__btn:hover {
  opacity: .8;
  cursor: pointer;
}

.c5-tab__btn a {
  display: block;
  text-align: center;
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  .c5-tab__btn a {
    font-size: 16px;
  }
}

.c5-tab__btn a:hover {
  opacity: 1;
}

.c5-tab__btn:nth-child(1) {
  background: #174482;
}

.c5-tab__btn:nth-child(1) a {
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
}

.c5-tab__btn:nth-child(2) {
  background: #f8c8db;
}

.c5-tab__btn:nth-child(3) {
  background: #fee069;
}

.c5-tab__btn:nth-child(4) {
  background: #d9e9b1;
}

.c5-tab__btn.c5-btn__color__newcomer {
  background: #00B050;
}

.c5-tab__btn.c5-btn__color__newcomer a {
  color: #fff;
}

.c5-tab .c5-btn__newcomer {
  padding: 0;
}

.c5-tab .c5-btn__newcomer a {
  display: block;
  width: 100%;
  height: auto;
  line-height: 40px;
}

.c5-tab__btn.c5-btn__color__problems {
  background: #7E308D;
}

.c5-tab__btn.c5-btn__color__problems a {
  color: #fff;
}

.c5-tab__top {
  width: 63%;
  margin: 8% auto 0;
}

.c5-tab__top .c5-tab__link {
  text-align: center;
}

.c5-tab__top .c5-tab__link a {
  display: block;
  background: #064387;
  padding: 3% 0;
  color: #fff;
  line-height: 1.2;
  font-size: 3.2vw;
}

.c5-manga {
  position: relative;
  max-width: 1200px;
  height: 62.366vw;
  margin: 0 auto;
  background: #a9a9a9;
  padding: 3%;
  z-index: 0;
}

@media screen and (max-width: 768px) {
  .c5-manga {
    margin-left: auto !important;
    margin-right: auto;
    width: 100%;
  }
}

@media screen and (min-width: 1200px) {
  .c5-manga {
    height: 800px;
  }
}

#c5-mannga__turn {
  height: 100% !important;
  width: 100% !important;
}

#c5-mannga__turn .c5-mannga__img {
  position: relative;
}

@media screen and (max-width: 768px) {
  #c5-mannga__turn .c5-mannga__img {
    width: 100%;
    height: auto;
  }
}

.c5-manga__btn {
  text-align: center;
  margin-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.c5-manga__btn li {
  margin: 0 30px;
}

.c5-manga__btn li span {
  cursor: pointer;
  text-align: center;
  background: #174482;
  color: #fff;
  padding: 10px 20px;
}

.c5-manga__btn li span:hover {
  opacity: .8;
}

.c5-manga__btn li span.disable {
  visibility: hidden;
  cursor: cell;
}

.c5-manga__btn li span#prev {
  background: 0 0;
  border: 1px solid #174482;
  color: #174482;
}

.c5-manga__arrow {
  position: absolute;
  top: 50%;
  width: 100%;
}

.c5-manga__arrow li {
  position: absolute;
  top: 0;
  width: 100%;
}

.c5-manga__arrow li span {
  cursor: pointer;
}

.c5-manga__arrow li span:hover {
  opacity: .8;
}

.c5-manga__arrow li span.disable {
  visibility: hidden;
  cursor: cell;
}

.c5-manga__arrow li .prev {
  position: absolute;
  top: 0;
  left: -2.2%;
  width: 15px;
  height: 30px;
  background: url(../../manga/images/border_prev.png) no-repeat center center;
  background-size: cover;
}

.c5-manga__arrow li .next {
  position: absolute;
  top: 0;
  right: 4%;
  border-left: 15px solid #174482;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

.link {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 47%;
  height: 80%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.link a {
  position: absolute;
  left: 14%;
  width: 71%;
  height: 6%;
}

.link a:nth-child(1) {
  top: 17%;
}

.link a:nth-child(2) {
  top: 25%;
}

.link a:nth-child(3) {
  top: 33%;
}

.link a:nth-child(4) {
  top: 41%;
}

.link a:nth-child(5) {
  top: 49%;
}

.link a:nth-child(6) {
  top: 57%;
}

.link a:nth-child(7) {
  top: 66%;
}

.link.active {
  display: block;
}

.c5-manga__sp {
  position: relative;
  padding-bottom: 13.33333vw;
}

.slick-arrow:before {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 24%;
  left: 0;
}

.slick-next,
.slick-prev {
  top: 101%;
  width: 26.66667vw;
  height: 6.66667vw;
  line-height: 2;
  color: #fff;
  background: #174482;
}

.slick-prev {
  left: 18%;
  background: 0 0;
  border: 1px solid #174482;
}

.slick-next {
  left: 51%;
}

.slick-next:before {
  content: "次のページ";
  font-size: 3.2vw;
  opacity: 1;
}

.slick-prev:before {
  content: "前のページ";
  font-size: 3.2vw;
  opacity: 1;
  color: #174482;
}

.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
  background: #174482;
}

.slick-prev:focus,
.slick-prev:hover {
  background: 0 0;
}

.slick-arrow.slick-disabled {
  background: 0 0;
  border: none;
}

.slick-arrow.slick-disabled::before {
  color: transparent;
}

.slick-container {
  position: relative;
}

.panel-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 22vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.panel-wrap.panel7 .panel-item {
  width: 14.28%;
}

.panel-wrap.panel5 .panel-item {
  width: 20%;
}

.panel-wrap.panel3 .panel-item {
  width: 33.33%;
}

.panel-wrap .panel-item {
  width: 16.66%;
}

@media screen and (min-width: 769px) {
  .slick-wrapper {
    max-width: 600px;
    margin: 0 auto;
  }

  .slick-next,
  .slick-prev {
    width: 200px;
    height: 50px;
  }

  .slick-next:before {
    font-size: 22px;
  }

  .slick-next {
    left: 52%;
  }

  .slick-prev {
    left: 13%;
  }

  .slick-arrow.slick-disabled {
    background: 0 0;
  }

  .slick-prev:before {
    font-size: 22px;
  }

  .panel-wrap {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 600px;
    height: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .panel-wrap.panel7 .panel-item {
    width: 14.28%;
  }

  .panel-wrap.panel5 .panel-item {
    width: 20%;
  }

  .panel-wrap.panel3 .panel-item {
    width: 33.33%;
  }

  .panel-wrap .panel-item {
    width: 16.66%;
  }

  .panel-wrap .panel-item:hover {
    background: rgba(255, 255, 255, 0.2);
    cursor: pointer;
  }
}

.c5-contents .c5-contents__inner dl dd .c5-contents__link .c5-contents__link01 .c5-contents__btn .c5-contents__largeWidth__btn {
  width: 100%;
}

.c5-main .c5-tab .c5-tab__list .c5-contents__largeWidth__btn {
  width: 50%;
}

.c5-link {
  display: none;
  position: absolute;
  top: 50%;
  width: 47%;
  height: 80%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.c5-link a {
  position: absolute;
  left: 14%;
  width: 71%;
  height: 6%;
}

.c5-link a:nth-child(1) {
  top: 17%;
}

.c5-link a:nth-child(2) {
  top: 25%;
}

.c5-link a:nth-child(3) {
  top: 33%;
}

.c5-link a:nth-child(4) {
  top: 41%;
}

.c5-link a:nth-child(5) {
  top: 49%;
}

.c5-link a:nth-child(6) {
  top: 57%;
}

.c5-link a:nth-child(7) {
  top: 66%;
}

.c5-link.active {
  display: block;
}

.c5-manga__current-position {
  width: 100%;
  max-width: 564px;
  position: absolute;
}

.c5-mannga__img.show.c5-manga__current-position img {
  float: left;
  width: 564px;
  height: 800px;
  position: absolute;
  inset: 0px auto auto 0px;
}